*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 16px;
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 320px) {
  html {
    font-size: calc(100% + 2 * (100vw - 375px) / 55);
    font-size: calc(16px + 2 * (100vw - 375px) / 55);
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: calc(100% + 2 * (100vw - 375px) / 39);
    font-size: calc(16px + 2 * (100vw - 375px) / 39);
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: calc(112.5% + 4 * (100vw - 414px) / 586);
    font-size: calc(18px + 4 * (100vw - 414px) / 586);
  }
}
@media screen and (min-width: 600px) {
  html {
    font-size: calc(137.5% + 24 * (100vw - 600px) / 424);
    font-size: calc(22px + 24 * (100vw - 600px) / 424);
  }
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, 1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serifHelvetica, Arial, sans-serif, apple color emoji, segoe ui emoji,
    segoe ui symbol;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  overflow-y: scroll;
}
.container {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.mobile_globle_nav_area {
  width: 100%;
  height: calc(100% - 2.78rem);
  border-top: 0.1rem solid #333333;
  position: fixed;
  top: 2.78rem;
  z-index: 99999;
  background-color: #ffffff;
  display: none;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.mobile_globle_nav_btn {
  width: 80%;
  height: 2.5rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(26, 26, 26, 1);
  border-bottom: 0.1rem solid #333333;
}
.mobile_globle_nav_btn5 {
  display: none;
}
.mobile_globle_nav_btn_CURRENT {
  color: #1dd2c1;
}
.mobile_globle_nav_btn:last-child {
  border-bottom: none;
}
.mobile_globle_nav_btn:active {
  transform: scale(0.98, 0.98);
}
.top_fixed_nav_area {
  width: 100%;
  height: 2.5rem;
  background: rgba(255, 255, 255, 1);
  opacity: 1;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: fixed;
  z-index: 9999;
}

.top_fixed_nav_area:active {
  opacity: 1;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.top_fixed_nav_area_center {
  height: 100%;
  width: 43.57rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.logo_area {
  height: 100%;
  width: 50%;
  position: relative;
}
.logo_icon {
  height: 1.327rem;
  width: 5.19rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.nav_btn_area {
  height: 100%;
  width: 50%;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(26, 26, 26, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.nav_btn:not(:first-child) {
  margin-left: 1.4rem;
}
.nav_btn:active {
  color: #1dd2c1;
  cursor: pointer;
}
.top_image_area {
  width: 100%;
  height: auto;
  margin-top: 2.78rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-content: center;
}
.main_image_s1 {
  width: 100%;
  height: auto;
  position: relative;
}
.main_area {
  width: 100%;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  top: 0;
  left: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  overflow: hidden;
}

.search_area {
  height: 10.05rem;
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}

input[type="search"] {
  width: 26rem;
  height: 2rem;
  border: 0.1rem solid whitesmoke;
  font-size: 1.2rem;
  font-weight: 400;
  color: rgb(58, 64, 66);
  position: relative;
  margin-top: 2rem;
  background: rgba(241, 241, 241, 1);
  opacity: 1;
  border-radius: 0.25rem;
}

input[type="search"]:focus {
  background: rgb(221, 218, 218);
  outline: none;
}
input[type="submit"] {
  background-color: #4caf50;
  color: white;
  width: 6.5rem;
  height: 1.5rem;
  box-shadow: 0.1rem 0.18rem 0.7rem rgba(0, 0, 0, 0.16);
  border: none;
  border-radius: 0.14rem;
  cursor: pointer;
  position: relative;
  margin-top: 1rem;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(255, 255, 255, 1);
}
input[type="submit"]:active {
  -webkit-transform: scale(1.01, 1.01);
  transform: scale(1.01, 1.01);
  background-color: #2f8132;
}
.imageNav_area {
  width: 43.57rem;
  height: auto;
  position: relative;
  margin-top: 4.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

.image_nav_area {
  width: 20.78rem;
  height: 22.78rem;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
  opacity: 1;
  border-radius: 0.78rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 1rem;
}

.image_nav {
  width: 19.4rem;
  height: auto;
  position: relative;
  box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  margin-top: 0.83rem;
}
.image_nav:active {
  -webkit-transform: scale(0.998, 0.998);
  transform: scale(0.998, 0.998);
  box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.6);
  border: 0.1rem solid #1dd2c1;
}

.image_nav_title {
  width: 100%;
  height: 2.75rem;
  position: relative;
  font-size: 1.11rem;
  font-weight: bold;
  line-height: 1.5rem;
  color: rgba(0, 0, 0, 1);
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 0.5rem;
}
.image_nav_text {
  width: 85%;
  height: auto;
  position: relative;
  font-size: 0.78rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(136, 136, 136, 1);
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0.3rem;
}
.image_nav_btn {
  height: auto;
  width: auto;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  font-size: 0.78rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(29, 210, 193, 1);
  letter-spacing: 0.1rem;
  opacity: 1;
  margin-top: 0.7rem;
}
.image_nav_btn1 {
  margin-top: 1rem;
}
.image_nav_btn3 {
  margin-top: 1.8rem;
}
.image_nav_btn_icon {
  width: 1.2rem;
  height: auto;
  position: relative;
  align-self: flex-end;
}
.caseShow_area {
  width: 20.78rem;
  height: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}

.caseShow_title_area {
  width: 100%;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}
.caseShow_title_area span {
  display: none;
}
.caseShow_title1 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 2rem;
  color: #4737a8;
  position: relative;
}
.caseShow_title2 {
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 500;
  color: #cccccc;
  position: relative;
  margin-top: 0.1rem;
}
.caseShow_ {
  width: 100%;
  height: auto;
  margin-top: 1.6rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}

.caseshow_image {
  height: auto;
  width: 100%;
  position: relative;
  left: 0;
  top: 0;
}
.vplay_btn_icon {
  position: absolute;
  width: 3rem;
  height: auto;
  margin: auto;
  top: 25%;
  bottom: 75%;
  left: 0;
  right: 0;
}
.vplay_btn_icon2 {
  position: absolute;
  width: 3rem;
  height: auto;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.caseShow_introText {
  width: 100%;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}

.caseShow_introText_title {
  width: 100%;
  height: 1.2rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.2rem;
  color: black;
  margin-top: 0.5rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.caseShow_introText_content {
  width: 80%;
  height: 6.88rem;
  margin-top: 0.2rem;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 0.8rem;
  color: black;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: left;
  text-indent: 1rem;
}

.caseShow_btn {
  /* width: 6.8rem;
  height: 1.8rem;
  background-color: #1dd2c1;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: left;
  border-radius: 0.9rem; */
  display: none;
}
.caseShow_btn_mobile {
  width: 6.8rem;
  height: 1.8rem;
  background-color: #1dd2c1;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: left;
  border-radius: 0.9rem;
}

.caseShow_btn:active {
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  opacity: 0.85;
}
.caseShow_btn_Text {
  width: auto;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 0.8rem;
  color: rgba(255, 255, 255, 1);
}

.caseShow_btn_icon {
  width: 1rem;
  height: 0.3rem;
  position: relative;
  align-self: flex-end;
  margin-bottom: 0.55rem;
  margin-right: 0.2rem;
}
.contact_area {
  width: 20.78rem;
  height: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.contact_area_title1 {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2rem;
  color: rgba(71, 55, 168, 1);
  position: relative;
}
.contact_area_title2 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2rem;
  color: rgba(225, 225, 225, 1);
  position: relative;
  margin-top: 0.1rem;
  margin-bottom: 1.5rem;
}
.contact_content {
  width: 20.78rem;
  height: auto;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.contact_content_left {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

.contact_content_left span {
  width: 5.67rem;
  height: 1.8rem;
  background: rgba(29, 210, 193, 1);
  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.16);
  margin-top: 1rem;
  border-radius: 1rem;
  font-size: 0.8rem;
  letter-spacing: 0.15rem;
  font-weight: 400;
  line-height: 0.75rem;
  color: rgba(255, 255, 255, 1);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
textarea {
  resize: none;
  height: 6.39rem;
  width: 100%;
  position: relative;
  display: inline-block;
  font-size: 0.85rem;
  border: 0.12rem solid rgba(214, 214, 214, 1);
  color: black;
  border-radius: 0.4rem;
}

textarea::-webkit-input-placeholder {
  font-size: 0.75rem;
  padding: 0.6rem;
}
textarea::-moz-placeholder {
  font-size: 0.75rem;
  padding: 0.6rem;
}
textarea:-ms-input-placeholder {
  font-size: 0.75rem;
  padding: 0.6rem;
}
textarea::-ms-input-placeholder {
  font-size: 0.75rem;
  padding: 0.6rem;
}
textarea::placeholder {
  font-size: 0.75rem;
  padding: 0.6rem;
}

.firstPage_wccode_icon {
  width: 9rem;
  height: auto;
}
.contact_content_left span:active {
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  opacity: 0.85;
}
.contact_content_left span:active {
  -webkit-transform: scale(1.02, 1.02);
  transform: scale(1.02, 1.02);
  opacity: 1;
}
.contact_content_right {
  width: 100%;
  height: 100%;
}

.contact_content_right_T {
  height: auto;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 2rem;
}
.contact_content_right_B {
  height: 5rem;
  width: 100%;
  position: relative;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.contact_content_right_B p:nth-child(3) {
  margin-top: 0.4rem;
}
.contact_content_right_T_L {
  height: 5rem;
  width: 50%;
  position: relative;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.contact_content_right_T_R {
  height: 5rem;
  width: 50%;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.contact_content_right_T_L_ch,
.contact_content_right_T_R_ch {
  position: relative;
  height: 50%;
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(0, 0, 0, 1);
}
.contactIcon {
  width: 1.4rem;
  height: auto;
  position: relative;
  margin-right: 0.357rem;
}
.contact_content_text {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.2rem;
  color: rgba(138, 138, 138, 1);
  position: relative;
  align-self: start;
}
.contact_content_right_T_L_en {
  font-size: 0.85rem;
}
.contact_content_right_B span {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(0, 0, 0, 1);
  position: absolute;
  top: 0.4rem;
  left: 1.8rem;
}
.contact_content_right_B p {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(138, 138, 138, 1);
  position: relative;
}
.contact_content_right_B .contactIcon {
  top: 0.15rem;
}

.bottom_area {
  width: 43.57rem;
  height: auto;
  position: relative;
  margin-top: 2rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.copyright {
  font-size: 0.6rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(136, 136, 136, 1);
  position: relative;
}
.gongxin {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1rem;
  color: #939393;
  width: 100%;
  height: 1rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 1rem;
}
.gongan {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1rem;
  color: #939393;
  width: 100%;
  height: 1rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
.gongan img {
  height: 100%;
  width: auto;
  position: relative;
  margin-right: 0.3rem;
}
a {
  color: inherit;
  text-decoration: none;
}

/* 动画制作页面样式 */
.aP_top_fixed_nav_area {
  width: 100%;
  height: 2.78rem;
  background: rgba(255, 255, 255, 1);
  opacity: 1;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: fixed;
  z-index: 9999;
  box-shadow: 0 0.06rem 0.16rem rgba(0, 0, 0, 0.05);
}

.aP_top_fixed_nav_area:active {
  opacity: 1;
}
.aP_top_fixed_nav_area_center {
  height: 100%;
  width: 100%;
  position: absolute;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: flex-start;
}

.aP_logo_area {
  height: 100%;
  width: 100%;
  position: absolute;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
}
.aP_logo_icon_area {
  height: 100%;
  width: 100%;
  position: absolute;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
}

.aP_logo_icon {
  height: 1.9rem;
  width: auto;
  position: relative;
  transition: 0.4s ease;
}
.aP_nav_btn_area {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  align-items: center;
  font-size: 0.85rem;
  font-weight: 600;
  line-height: 1rem;
  color: rgba(26, 26, 26, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  top: 0;
  transition: 0.4s ease;
}
.aP_nav_btn:not(:first-child) {
  margin-left: 1.4rem;
}
@media screen and (max-width: 350px) {
  .aP_nav_btn:not(:first-child) {
    margin-left: 1rem;
  }
}
@media screen and (min-width: 1000px) {
  .aP_nav_btn:not(:first-child) {
    margin-left: 3rem;
  }
}
.aP_nav_btn:active {
  color: #1dd2c1;
  cursor: pointer;
}
.aP_nav_btn1 {
  color: #1dd2c1;
}
.aP_nav_btn {
  display: none;
}
.aP_nav_btn1:active {
  color: #1dd2c1;
  cursor: default;
}
.mobile_burger_icon,
.mobile_close_icon {
  position: absolute;
  right: 1.45rem;
  top: 0.84rem;
  width: 1.3rem;
  height: auto;
  transition: 0.4s ease;
}
.mobile_close_icon {
  display: none;
}
.aP_bottom_navArea {
  display: none;
}

.aP_nav_left {
  display: none;
}
.home_icon_area {
  height: 100%;
  width: 2.5rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.home_icon_area:active {
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  opacity: 0.85;
  font-weight: bold;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.home_icon_area1:active {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  opacity: 0.85;
  font-weight: 600;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.home_icon {
  height: 0.75rem;
  width: 0.75rem;
  position: relative;
  margin-right: 0.1rem;
}
.aP_nav_mid {
  position: relative;
  height: 100%;
  width: 0.6rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.fowardIcon_nav {
  height: 0.45rem;
  width: auto;
  position: relative;
  margin-top: 0.1rem;
}
.aP_nav_right {
  position: relative;
  margin-left: 0.3rem;
}
.aP_nav_right:active {
  cursor: default;
}

.aP_bottom_navArea2 {
  z-index: -1;
  width: 100%;
  height: 1.4rem;
  position: absolute;
  top: 2.5rem;
  left: 0;
  display: none;
}
.aP_bottom_navArea2 {
  display: none;
}
.ap_main_area {
  width: 100%;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  top: 2.78rem;
  left: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  overflow: hidden;
}
.aP_content1_area1 {
  height: auto;
  width: 20.78rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.aP_content1_area1_title {
  width: 100%;
  height: 2.44rem;
  border-bottom: 0.06rem solid rgba(214, 214, 214, 1);
  font-size: 1rem;
  font-weight: bold;
  line-height: 1rem;
  color: rgba(26, 26, 26, 1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}
.aP_content1_area1_title_pIntro {
  height: 4.44rem;
}
.aP_content1_area1_title p {
  margin-left: 1.11rem;
  position: relative;
}
.pIntro_why {
  margin-top: 0.5rem;
  font-size: 0.6rem;
  line-height: 1rem;
  position: relative;
  width: 90%;
}
.aP_content1_area1_T {
  display: none;
}
.app_text_icon {
  display: none;
}
.aP_content1_area1_why {
  height: 100%;
  width: 12rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  font-size: 0.55rem;
  font-weight: 600;
  color: rgba(29, 210, 193, 1);
  padding: 0.5rem;
}
.aP_content1_area1_M {
  height: 25rem;
  width: 100%;
  position: relative;
  margin-top: 1rem;
  display: block;
}
.aP_content1_area1_M_mobile {
  height: 29rem;
  width: 100%;
  position: relative;
  margin-top: 1rem;
  display: block;
}
.main_app_image {
  width: 20.78rem;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}

.aP_content1_area1_B {
  width: 100%;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
}
.make_app_btn {
  display: none;
}
.make_app_btn_mobile {
  width: 7.3rem;
  height: 2.3rem;
  background: rgba(29, 210, 193, 1);
  box-shadow: 0.18rem 0.18rem 0.7rem rgba(0, 0, 0, 0.16);
  border-radius: 1.15rem;
  position: relative;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(255, 255, 255, 1);
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.make_app_btn_mobile_pIntro {
  margin-top: 3.5rem;
}
.make_app_btn_mobile:active {
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  opacity: 0.85;
}
.app_price_icon {
  width: 8rem;
  height: auto;
  position: relative;
  margin-top: 1.2rem;
  margin-bottom: 2rem;
}
.app_price_icon222 {
  display: none;
}
.app_price_icon_pIntro {
  width: 8rem;
  height: auto;
  position: absolute;
  right: 0;
  top: 23rem;
}
.aP_content1_area2 {
  width: 20.78rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-bottom: 1rem;
}

.video_nav {
  width: 100%;
  height: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  align-items: center;
  box-shadow: 0.1rem 0.18rem 0.7rem rgba(0, 0, 0, 0.16);
  transition: 0.4s ease;
}

.video_nav:active {
  -webkit-transform: scale(0.99998, 0.99998);
  transform: scale(0.99998, 0.99998);
  box-shadow: 0.1rem 0.18rem 0.3rem rgba(0, 0, 0, 0.36);
  border: 0.1rem solid #1dd2c1;
}
.video_nav2 {
  background-color: rgba(255, 255, 255, 1);
  margin-top: 1.4rem;
}
.video_poster {
  position: relative;
  height: auto;
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.video_nav_image {
  position: relative;
  height: auto;
  width: 100%;
}
.video_poster_intro {
  position: relative;
  height: auto;
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.video_poster_intro_text {
  width: 80%;
  height: auto;
  position: relative;
}

.video_poster_intro_T {
  margin-top: 1rem;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.3rem;
  color: rgba(29, 210, 193, 1);
}

.video_poster_intro_B {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 0.85rem;
  font-weight: 400;
  line-height: 1rem;
  color: #000000;
}

.video_poster_intro_text2 {
  color: #000000;
}

/* Sci封图、插图页面样式 */
.sci_nav_btn2 {
  color: #1dd2c1;
}
.sci_nav_btn2：hover {
  cursor: default;
}
.sci_area {
  height: 23rem;
  width: 20.78rem;
  position: relative;
  display: block;
  margin-bottom: 3rem;
}

.sci_btn_area {
  width: 100%;
  height: 2rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  align-items: flex-end;
}

.sci_btn {
  width: 5.28rem;
  height: 1.6rem;
  background: rgba(29, 210, 193, 1);
  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.16);
  border-radius: 0.8rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  margin-right: 2rem;
  margin-left: 2rem;
}
/* .sci_btn:active {
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
  opacity: 0.85;
  cursor: pointer;
} */
.sci_btn:active {
  -webkit-transform: scale(1.01, 1.01);
  transform: scale(1.01, 1.01);
  opacity: 1;
  background-color: rgba(29, 210, 193, 1);
}
.sci_btn2 {
  position: relative;
  background-color: rgba(255, 255, 255, 1);
}

.sci_btn p {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1rem;
  letter-spacing: 0.5rem;
  margin-left: 0.5rem;
  position: a;
}
.sci_btn1 p {
  color: rgba(255, 255, 255, 1);
}
.sci_btn2 p {
  color: rgba(136, 136, 136, 1);
}
.sci_btn1 {
  margin-right: 1rem;
}
.sci_poster_area {
  /* width: 100%;
  height: auto;
  position: relative;
  margin-top: 1rem;
  display: block; */
  display: none;
}
.sci_poster_area_mobile {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 1rem;
  display: block;
  background-color: darkturquoise;
}
.sci_cover_photo_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  align-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  align-items: flex-start;
}

.sci_cover_photo {
  width: 32%;
  height: 49%;
  margin-top: 0.5rem;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.sci_cover_photo_image {
  width: 100%;
  max-height: 100%;
  position: relative;
  -o-object-fit: contain;
  object-fit: contain;
  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.16);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.sci_cover_photo_image:active {
  box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.56);
  border: 0.1rem solid #1dd2c1;
}
.sci_illustration_area {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  align-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  align-items: flex-start;
}

.sci_illustration {
  width: 48%;
  height: auto;
  margin-top: 0.5rem;
  position: relative;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.16);
}
.sci_illustration:active {
  box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.56);
  border: 0.1rem solid #1dd2c1;
}
.sci_illustration_image {
  width: 100%;
  height: auto;
  position: relative;
  -o-object-fit: contain;
  object-fit: contain;
}

/* //案例展示页面样式 */
.cS_Nav {
  font-size: 0.8rem;
  font-weight: bold;
}
.cS_video_area {
  width: 20.78rem;
  height: auto;
  position: relative;
  margin-top: 1.57rem;
  display: block;
  border-bottom: 0.06rem #d6d6d6 solid;
}

.cS_video_title {
  width: 100%;
  height: 2rem;
  position: relative;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.4rem;
  color: #1dd2c1;
}
.cS_video {
  width: 100%;
  height: auto;
  position: relative;
}
video {
  width: 100%;
  max-height: 100%;
  position: relative;
  top: 0;
  left: 0;
}
.cS_video_intro {
  width: 100%;
  height: auto;
  position: relative;
  margin-left: 1rem;
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1rem;
  color: rgba(136, 136, 136, 1);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
}

/* 资料上传页面样式 */
.dU_area {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 1.57rem;
  display: block;
}
@media screen and (min-width: 650px) {
  /* .dU_area {
    width: 20.78rem;
  } */
}
.dU_btn_area {
  width: 100%;
  position: relative;
  height: 2.25rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.dU_btn {
  width: 50%;
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1rem;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.36);
}
.dU_btn:active {
  -webkit-transform: scale(0.995, 0.995);
  transform: scale(0.995, 0.995);
  opacity: 0.85;
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.36);
}
.dU_btn:active {
  -webkit-transform: scale(1.001, 1.001);
  transform: scale(1.001, 1.001);
  opacity: 1;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.36);
}
.dU_btn1 {
  background-color: #4737a8;
  /* background-color: rgba(29, 210, 193, 1); */
  border-radius: 0.6rem 0 0 0;
}
.dU_btn2 {
  border-radius: 0 0.6rem 0 0;
  color: rgba(71, 55, 168, 1);
}
.dU_content_area {
  width: 100%;
  position: relative;
  height: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.dU_content_wccode {
  width: 100%;
  position: relative;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.wccode_num {
  font-size: 1.2rem;
  font-weight: 500;
  color: #000000;
  position: relative;
}
.wccode_icon {
  width: 10rem;
  position: relative;
  height: auto;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.dU_content_filepond {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: 2rem;
  display: none;
}
.dU_content_filepond_title_mobile {
  width: 100%;
  height: 2rem;
  font-size: 1.2rem;
  color: coral;
  font-weight: 400;
  line-height: 1.2rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  margin-bottom: 1rem;
}
#filesUpload {
  display: none;
}
.dU_content_filepond_title {
  display: none;
}
.dU_content_filepond_tips {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  /* display: none; */
}
.dU_content_filepond_tips ol {
  position: relative;
  width: auto;
  height: 1rem;
  font-size: 0.5rem;
  color: black;
  opacity: 0.75;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1rem;
}

@media screen and (max-width: 350px) {
  .dU_content_filepond_tips {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .dU_content_filepond_tips ol {
    height: 3rem;
    font-size: 0.5rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    width: 100%;
    height: auto;
  }
}
.wccode_icon:active {
  -webkit-animation: shake 2.5s;
  animation: shake 2.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes shake {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  20% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  30% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  40% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  50% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  60% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  70% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  80% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  90% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes shake {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  20% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  30% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  40% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  50% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  60% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  70% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  80% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
  }
  90% {
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

/* 图片案例展示页面样式 */
.imageCS {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.65;
  -webkit-transition: 1.2s ease;
  transition: 1.2s ease;
}
.imageCase_main_area {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  overflow: hidden;
}
.imageCase_bigShow_area {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  overflow: auto;
  opacity: 1;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.panel {
  position: absolute;
  right: 0.1rem;
  bottom: 9rem;
  width: 2rem;
  height: auto;
  padding: 0.2rem 0.1rem;
  display: inline-block;
  z-index: 999;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
  background-color: rgba(29, 210, 193, 1);
  border-radius: 0.2rem;
}

.panel2 {
  display: none;
}
.panel:active {
  background-color: rgba(29, 210, 193, 0.4);
  border-radius: 0.2rem;
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
}
.panel:active {
  background-color: rgba(29, 210, 193, 1);
  border-radius: 0.2rem;
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
}
.mySlides {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.bigImg {
  width: 100%;
  height: auto;
  position: relative;
}
.cursor {
  cursor: pointer;
}

.prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 0;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-select: none;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
}

.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-select: none;
  right: 0;
  border-radius: 3px 0 0 3px;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
}
/* @media screen and (max-width: 1000px) {
  .prev,
  .next {
    color: tomato;
  }
} */
.prev:active,
.next:active {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
}

.numbertext {
  color: #f2f2f2;
  font-size: 0.75rem;
  padding: 0.4rem 0.9rem;
  position: absolute;
  top: 2.78rem;
  left: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.8);
}

.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}
.imageCase_smallShow_area {
  width: 100%;
  height: 10rem;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.row {
  width: 100%;
  height: 10rem;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  overflow-y: auto;
}

.column {
  width: 8rem;
  height: auto;
  position: relative;
  background-color: blanchedalmond;
  border-right: 0.2rem #1dd2c1ff solid;
}

.demo {
  opacity: 1;
  width: 6rem;
  height: auto;
}

.active,
.demo:active {
  opacity: 0.65;
}
.topHidden,
.bottomHidden {
  opacity: 0 !important;
}

.fade1 {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade1 {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fade1 {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
